<?php
	if(!empty($message))
		echo '<p class="info_box">'.$message.'<p>';
?>
<table  id="tablesorter-demo" class="tablesorter" border="0" cellpadding="0" cellspacing="1">
		<thead>
			<tr>
				<th style="width:30px;">ID</th>
				<th>Domena</th>
				<th>Data wystawienia</th>
				<th>Data akceptacji</th>
				<th>Aktywnosc</th>
				<th>Akcje</th>
			</tr>
		</thead>
		<tbody>
		<?php
				if(isset($contracts) and count($contracts) > 0)
				{
					
					foreach($contracts as $key=>$value)
					{
						echo '<tr>';
							 echo '<td>'.$value['id'].'</td>';
							 echo '<td>'.$value['domain'].'</td>';
							 echo '<td>'.$value['data_wystawienia'].'</td>';
							 echo '<td>'.$value['data_akceptacji'].'</td>';
							 echo '<td>'.(($value['active'] == 1) ? 'tak' : 'nie').'</td>';
							 echo '<td><a href="/master/show_contract/'.$value['id'].'" ><b>POBIERZ</b></a></td>';
						echo '</tr>';
					}
				}
		?>		
		</tbody>
</table>			